/* CSS Document */
body{width:1002px; height:auto; margin:0 auto; text-align:center; font-size:12px;}
*{margin:0; padding:0;}
a{ font-size:12px;}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR:#333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR:#ff8201; TEXT-DECORATION: none
}
td{font-size:12px; line-height:24px;}